"GoogleKitPanelSignIn" = "Log ind";
"GoogleKitPanelChooseAnAccount" = "Vælg en konto";
"GoogleKitPanelPrivacyPolicy" = "Privatlivspolitik";
"GoogleKitPanelTermsOfService" = "Servicevilkår";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Logget ind som %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Åbn for at administrere konti";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Indstillinger";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Luk menu";
"GoogleKitPanelManageProfiles" = "Administrer konti";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Vis konti";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Vis navigation";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Logget ind som %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Vælger denne konto";
"GoogleKitPanelProfileCellAccessibilityHint" = "Vælger denne konto";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "konti";
